<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>VREModeler Service</Description>
		<Class>VREManagement</Class>
		<Name>VREModeler</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Description>Allows user to create new VRE</Description>
				<Name>VREModeler-service</Name>
				<Version>2.0.5-3.10.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resourcemanagement</groupId>
					<artifactId>vremodeler-service</artifactId>
					<version>2.0.5-3.10.0</version>
				</MavenCoordinates>
				<Dependencies>
					<Dependency>
						<Service>
							<Class>VREManagement</Class>
							<Name>VREModeler</Name>
							<Version>1.0.0</Version>
						</Service>
						<Package>VREModeler-stubs</Package>
						<Version>2.0.5-3.10.0</Version>
						<Scope level="GHN"/>
						<Optional>false</Optional>
					</Dependency>
				</Dependencies>
				<GARArchive>vremodeler-service-2.0.5-3.10.0.gar</GARArchive>
				<PortType>
					<Name>gcube/vremanagement/vremodeler/ModelerFactoryService</Name>
					<WSDL></WSDL>
				</PortType>
			</Main>
			<Software>
				<Description>Allows user to create new VRE</Description>
				<Name>VREModeler-stubs</Name>
				<Version>2.0.5-3.10.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resourcemanagement</groupId>
					<artifactId>vremodeler-stubs</artifactId>
					<version>2.0.5-3.10.0</version>
				</MavenCoordinates>
				<Files><File>vremodeler-stubs-2.0.5-3.10.0.jar</File></Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
